
@media only screen and (min-width: 768px) and (max-width:1170px){
.footer_top,
.gelato-cakes-hotfood,
.continental_sweets,
.vc_row.our_story {
  padding:30px 0;
}
.galeto_video,
.story_video{
  padding:30px 0 0;
}
.inner_wrapper .sidebar_content.full_width {
  padding: 0 0 30px !important;
}
.page-id-2969 .sidebar_content.full_width {
  padding-bottom: 0 !important;
}
.vc_row.contact_us {
  padding-bottom:30px;
}
.footer_top .section-heading h2 {
  margin-bottom:30px;
}

#mobile_nav_icon:hover {
  border-color: #ef3121;
}
#mobile_nav_icon {
  border-color: #fff;
}
li, a, span, p {
  font-size: 14px;
}
.top_bar:after {
  display: none;
}
.breadcrumb {
  margin-bottom: 30px;
  padding: 0 0 10px;
}
.revo_slider_wrapper .tp-caption.black.tp-fade.tp-resizeme.start {
  font-size: 25px !important;
  max-width: 700px !important;
  top: 30% !important;
  white-space: normal !important;
  line-height: 1.5 !important;
}
#menu_wrapper a#custom_logo_transparent {
  display: block;
}
#menu_wrapper .logo_wrapper img {
  max-width: 150px !important;
}
#menu_wrapper .logo_wrapper {
  margin: 0 auto auto;
}
#menu_wrapper {
  text-align: right;
  width: auto;
}
#menu_wrapper a#custom_logo_transparent {
  display: block;
  line-height: 100%;
  padding-right: 20px;
  outline: none;
}
.top_bar {
  padding: 10px 0;
}
#page_content_wrapper .revo_slider_wrapper .rev_slider_wrapper {
  width: 100% !important;
  left: 0 !important;
  max-height: 500px !important;
}
.revo_slider_wrapper .vc_column-inner, .revo_slider_wrapper.vc_row {
  padding: 0 !important;
  max-height: 600px;
}
h2.page_title,
h2.section-heading {
  font-size: 32px;
  margin-bottom: 30px;
}
#page_caption h2 {
  font-size: 32px;
}
.inner-banner-caption {
  font-size: 25px;
  top: 50%;
}
.inner-banner-img {
  max-height: 400px;
}
.mobile_main_nav li.current-menu-item a {
  background: #EF3221;
}
.top_bar.hasbg {
  position:fixed;
}
/*our_story*/
.our_story .story_block1 {
  margin-top: 0;
  width: 50%;
}
a.readmore {
  height: 40px;
  line-height: 40px;
  margin: 15px auto 0;
}
.our_story .story_left {
  padding: 15px 4.5%;
}
h2.page_title,
h2.page_title span {
  font-size: 32px;
}
.revo_slider_wrapper:after,
.revo_slider_wrapper:before,
.page-banner:after
.page-banner:before {
  height: 70px;
}

/*sewwt*/
a.btn {
  height: 40px;
  line-height: 40px;
  margin: 25px auto 0;
}
.vdo_title h4, .continental-sweets .item .con_sweet_name > a {
  font-size: 18px;
  margin-top: 10px;
}
.continental-sweets.owl-carousel {
  margin: 0;
  padding: 0;
  max-width: 700px;
  margin: 0 auto;
}
.owl-controls .owl-prev {
  height: 40px;
  width: 30px;
  background-size: 75px;
  left: -25px;
}
.owl-controls .owl-next{
  height:40px;
  width:30px;
  background-size:75px;
  right:-25px;
}
.owl-controls {
  top: -30px;
}
/*item*/
.gelato-cakes-hotfood .item .item_desc a {
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
  padding: 0 15px;
 }
.item_desc {
  margin-top: 10px;
  padding-left: 65px;
}
/*contact*/
.footer_top .contact-left > iframe {
  width: 100%;
}
.contact-left {
  margin-right:0;
  width: 55% !important;
}
.contact-right {
  width:45% !important;
}
.contact-right ul li {
  padding-left: 60px;
}
.contact-right .vc_column-inner, .contact-left .vc_column-inner {
  padding: 0 15px !important;
}
/*footer*/
#copyright {
  width: 70%;
}
.footer_bar_wrapper .social_wrapper {
  width: 30%;
}
.footer_bar {
  padding: 15px 0;
}
.item_name_block {
  font-size: 16px;
  line-height: 1.2;
  padding:10px 0px 10px 10px;
  height: auto;
}
.continental-sweets .con_sweet_img a:hover:before,
.main_item_block .item_img_block > a:hover:before {
  height: 40px;
  width: 40px;
  background-size: 100%;
}
/*contact*/
.contact_us .vc_col-sm-3 {
  margin-bottom: 30px;
  width: 48.2%;
}
.contact_us .vc_col-sm-3:first-child,
.contact_us .vc_col-sm-3:nth-child(3) {
  margin-left: 0;
}
.contact_us .vc_col-sm-3:last-child,
.contact_us .vc_col-sm-3:nth-child(3) {
  margin-bottom: 0;
  width: 48.2%;
}
/*footer*/
.footer_bar_wrapper .social_wrapper {
  margin-top: 0 !important;
}
.footer_top .section-heading h2 {
  margin-bottom:30px;
}
.our_story .story_block2 .vc_column-inner {
  padding: 0 30px 0 0 !important;
}
.our_story .story_block1 .vc_column-inner {
  padding: 0 0 0 15px !important;
}
.galeto_video iframe, .story_video iframe, .our_story iframe {
  height: 265px;
  width: 100%;
}
.contact-left:after,
.contact-left:before {
  display: none;
}

#close_mobile_menu {
    text-align: right;
    margin-right: 25px;
}

}
@media only screen and (max-width:767px){
.footer_top,
.gelato-cakes-hotfood,
.continental_sweets,
.vc_row.our_story {
  padding:25px 0;
}

.vc_row.contact_us {
  padding-bottom:25px;
}
.galeto_video,
.story_video{
  padding:25px 0 0;
}
.inner_wrapper .sidebar_content.full_width {
  padding: 0 0 25px !important;
  margin-bottom: 0 !important;
}
#mobile_nav_icon:hover {
  border-color: #ef3121;
}
#mobile_nav_icon {
  border-color: #fff;
  margin-top: 15px;
}
li, a, span, p {
  font-size: 14px;
}
.top_bar:after {
  display: none;
}
.breadcrumb {
  margin-bottom: 25px;
  padding: 6px 0 10px;
}
.revo_slider_wrapper .tp-caption.black.tp-fade.tp-resizeme.start {
  font-size: 18px !important;
  max-width: 100% !important;
  top: 30% !important;
  line-height: 20px !important;
  white-space: normal !important;
}
#page_content_wrapper .revo_slider_wrapper .rev_slider_wrapper {
  width: 100% !important;
  left: 0 !important;
  max-height:300px !important;
}
.revo_slider_wrapper .vc_column-inner, .revo_slider_wrapper.vc_row {
  padding: 0 !important;
  max-height:400px;
}
#menu_wrapper a#custom_logo_transparent {
  display: block;
}
#menu_wrapper .logo_wrapper img {
  max-width: 110px !important;
}
#menu_wrapper .logo_wrapper {
  margin: 0 auto auto;
}
#menu_wrapper a#custom_logo_transparent {
  display: block;
  line-height: 100%;
  padding-right: 20px;
  outline: none;
}
#menu_wrapper {
  text-align: right;
  width: auto;
}
.mobile_main_nav li.current-menu-item a {
  background: #EF3221;
}
.top_bar.hasbg {
  position: fixed;
}
.top_bar {
  padding: 10px 0;
}
h2.page_title,
h2.section-heading {
  font-size:28px;
  margin-bottom:25px;
}
.footer_top .section-heading h2 {
  margin-bottom: 25px;
}

h2.page_title span,
#page_caption h2 {
  font-size:28px;
}
.inner-banner-caption {
  font-size: 18px;
  margin: 0 auto;
  top: 45%;
  width: 80%;
}
.inner-banner-img {
  max-height: 300px;
  min-height: 300px;
}
#page_content_wrapper .inner {
  width: 100% !important;
}
#page_content_wrapper,
.page_content_wrapper {
  width: 100%;
}
#page_content_wrapper .inner .sidebar_content.full_width {
  margin: 0 auto;
  width: 94% !important;
}
#page_caption .page_title_wrapper {
  width: 100%;
}
.revo_slider_wrapper:after,
.revo_slider_wrapper:before,
.page-banner:after
.page-banner:before {
  height: 70px;
}

/*our_story*/
.vc_row.wpb_row.vc_row-fluid.our_story {
  padding-top: 0;
}
.our_story .story_block1 {
  margin-top: 0;
  width: 100%;
}
.story_block2 {
  width: 100%;
  margin-top: 25px;
}
.our_story::before,
.our_story::after {
  display: none;
}
.our_story .vc_column-inner {
  padding:0 15px !important;
}
.our_story .story_left {
  border: 1px dashed #ccc;
}
.story_left:after {
  font-size: 60px;
  top: 5%;
}
/*galeto*/
.gelato-cakes-hotfood .item {
  float: none;
  margin-left: 0;
  position: relative;
  width: 100%;
}
/*contact*/
.contact-left {
  float: none !important;
  margin-right: 0 !important;
  position: relative;
  width: 100% !important;
}
.contact-left > iframe {
  width: auto;
  height: auto;
}
.contact-right {
  float: none !important;
  margin-top: 20px !important;
  width: 100% !important;
}
.contact-right ul li {
  margin-bottom: 10px;
}
.contact_time > li {
  margin: 0 !important;
}
.contact-right p strong.time {
  margin: 20px 0 20px;
}
/*footer*/
.footer_bar .footer_bar_wrapper #copyright {
  margin: 0;
  text-align: center;
  float: none;
}
.footer_bar_wrapper .social_wrapper {
  text-align: center;
}
.footer_bar {
  padding: 10px 0;
}

/*sweet*/
.main_item_block {
  float:none;
  margin: 0 0 20px !important;
  padding-bottom: 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.owl-controls {
  bottom: inherit;
  top: 0;
  width: 100px;
}
.owl-controls .owl-prev {
  left:0;
}
.owl-controls .owl-next{
  right:0;
}
.item_name_block {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px;
  height: auto;
}
/*our_story*/
.vdo_title h4, .continental-sweets .item .con_sweet_name > a {
  font-size: 18px;
  margin-top: 10px;
}
.story_video .vc_col-sm-6:first-child {
  margin-bottom: 25px;
}
.galeto_text p, .story_text p {
  margin-bottom: 10px;
  text-align: justify;
}
.main_item_block::before {
  display: none;
}
/*contact_us*/
.contact_us .vc_col-sm-3:first-child {
  margin-left: auto;
}
.contact_us .vc_col-sm-3 {
  margin:25px auto 0;
  max-width:300px;
  min-height:100%;
  padding:30px 10px;
  width:100%;
}
.contact_us .vc_col-sm-3:last-child {
  width: 100%;
}
.owl-carousel {
  padding-top:70px;
}
#toTop {
  font-size: 18px;
  height: 31px;
  line-height: 31px;
  width: 31px;
  background-size: 100% !important;
  padding: 0;
}
.contact-right .vc_column-inner, .contact-left .vc_column-inner {
  padding: 0 15px !important;
}
.contact-left:after,
.contact-left:before {
  display: none;
}
.story_block2  iframe {
  width: 96%;
  height: auto;
  max-width: 100%;
  margin: 0 auto !important;
}
.footer_top .section-heading h2 {
  margin-bottom:25px;
}
.wpb_map_wraper > iframe {
  height: auto;
}
#close_mobile_menu {
  padding: 0;
  text-align: right;
  margin-right: 15px;
}
a.btn {
  margin: 20px auto 0;
}
.page-id-2969 .sidebar_content.full_width {
  padding-bottom: 0 !important;
}
.fancybox-wrap {
  height: auto !important;
  left: -10px !important;
  margin: 0 auto !important;
  right: 0 !important;
  width: 85% !important;
  max-width: 340px;
}
.fancybox-inner{
  height: auto !important;
  width: 100% !important;
  margin: 0 auto !important;
}

.contact-right ul.contact_time li:not(:last-child) {
  margin-bottom: 10px !important;
}

}
